.mt-0 {
    margin-top:0px !important;
}
.mt-10 {
    margin-top:10px !important;
}
.mt-20 {
    margin-top:20px !important;
}
.mt-30 {
    margin-top:30px !important;
}
.mt-40 {
    margin-top:40px !important;
}
.mt-60 {
    margin-top:60px !important;
}
.mb-0 {
    margin-bottom:0px !important;
}
.mb-10 {
    margin-bottom:10px !important;
}
.mb-20 {
    margin-bottom:20px !important;
}
.mb-30 {
    margin-bottom:30px !important;
}
.mb-40 {
    margin-bottom:40px !important;
}
.mb-60 {
    margin-bottom:60px !important;
}
label, a.biru, .biru {
    color: #1977be;
}
.putih {
    color: white;
}
.btn-black {
    background-image: -webkit-linear-gradient(top, #000 0%, #000 100%);
    background-image: -o-linear-gradient(top, #000 0%, #000 100%);
    background-image: linear-gradient(to bottom, #000 0%, #000 100%);
    background-repeat: repeat-x;
    border-color: #000;
    color: white;
}
.btn-black:hover {
    color: #ccc
}
.btn-biru {
    background-image: -webkit-linear-gradient(top, #1977be 0%, #1977be 100%);
    background-image: -o-linear-gradient(top, #1977be 0%, #1977be 100%);
    background-image: linear-gradient(to bottom, #1977be 0%, #1977be 100%);
    background-repeat: repeat-x;
    border-color: #1977be;
    color: white;
}
.btn-biru:hover {
    color: #c1cfff;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}
.show {
    display: block !important;
}
.f24 {
    font-size: 24pt;
    font-weight: 100;
}
.f18 {
    font-size: 18pt;
    font-weight: 300;
}

.f16 {
    font-size: 16pt;
    font-weight: 300;
}
.f36 {
    font-size: 36pt;
    font-weight: 300;
}
.ml5 {
   margin-left: 5px;
}
.ml20 {
    margin-left: 20px;
 }
.mr5 {
    margin-right: 5px;
 }
 .post-news {
    margin-top: 20px;
 }
 .post-news > p {
    line-height: 1.8em;
 }